cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
499
Views
0
Helpful
1
Replies

cisco prime infrastructure 1.1 issue

cdxiwo-cisco
Beginner
Beginner

hi:

i purchase a R-PI-1.1-K9 with  R-PI-1.1-100-K9,but now i find the cisco website can't download Prime infrastructure 1.1 anywhare,only 1.2 and above version exist.but the device base licences(R-PI-1.1-100-K9) is  based RI version 1.1.how do we resolve this issue.somebody tell me that R-PI-1.1-100-K9 can use in prime infrastructure 1.2 ,anyone can help me and tell me how to use it and give me the step by step guide,thanks very well.

jerry

1 Reply 1

Marvin Rhoads
VIP Community Legend VIP Community Legend
VIP Community Legend

A 1.1 license file should work with PI 1.2. See the note at the bottom of Table 3 here.

Hopefully your product was ordered with Software ApplicationSupport with Upgrade (SASU) option. That will further entitle you to upgrade to PI 1.3 and, soon, to PI 2.0. Each release ins incrementally more functional and many bug fixes are incorporated.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers